create database acct
go
sp_logdevice acct,diskdump
go
sp_dboption acct,
"select into/bulkcopy", true
go
use acct
go
checkpoint
go
sp_addlogin unikix,unikix
go
use acct
go
sp_changedbowner unikix
go
sp_defaultdb unikix,acct
go
begin
create table ACTREC
 ( DOACCT    char(6),
   DOSNAME   char(19),
   DOSFNAME  char(13),
   DOMI      char(2),
   DOTTL     char(5),
   DOTEL     char(11),
   DOADDR1   char(25),
   DOADDR2   char(25),
   DOADDR3   char(25),
   DOAUTH1   char(33),
   DOAUTH2   char(33),
   DOAUTH3   char(33),
   DOAUTH4   char(33),
   DOCARDS   char(2),
   DOIMO     char(3),
   DOIDAY    char(3),
   DOIYR     char(3),
   DORSN     char(2),
   DOCCODE   char(2),
   DOAPPR    char(4),
   DOSCODE1  char(2),
   DOSCODE2  char(2),
   DOSODE3   char(2),
   DOSTAT    char(3),
   DOLIMIT   char(9) )
end
go
begin
create table ACCTOCRS
 ( ACCTDO      char(6),
   BAL         char(9),
   BMO         smallint,
   BDAY        smallint,
   BYR         smallint,
   BAMT        char(9),
   PMO         smallint,
   PDAY        smallint,
   PYR         smallint,
   PAMY        char(9) )
end
go
